.we-offer-manufacturers {
	position: relative;
}

.we-offer-manufacturers__bg {
	position: absolute;
	top: 0;
	left: 0;

	width: 100%;
	height: 100%;
}

.we-offer-manufacturers__bg img {
	display: block;
	width: 100%;
	height: 100%;

	object-fit: cover;
	object-position: top left;
}

.we-offer-manufacturers__title {
	color: #fff;

	font-family: 'Gilroy';
	font-size: 55px;
	font-weight: 900;
}

@media (max-width: 576px) {
	.we-offer-manufacturers__title {
		font-size: 32px;
		font-weight: 900;
		line-height: 1;
	}
}

.we-offer-manufacturers__sub-title {
	margin-top: 40px;

	color: #fff;

	font-family: 'Gilroy';
	font-size: 50px;
	font-weight: 300;
	line-height: 130.9%;
	text-transform: uppercase;
}

@media (max-width: 576px) {
	.we-offer-manufacturers__sub-title {
		margin-top: 20px;

		font-size: 25px;
		line-height: 133.9%;
	}

	.we-offer-manufacturers__sub-title br {
		display: none;
	}
}

.we-offer-manufacturers__grid {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 46px;
	margin-top: 10px;
}

@media (max-width: 1399px) {
	.we-offer-manufacturers__grid {
		margin-top: 52px;
		gap: 24px;
	}
}

@media (max-width: 1299px) {
	.we-offer-manufacturers__grid {
		display: flex;
		flex-direction: column;
		gap: 0;
	}
}

@media (max-width: 576px) {
	.we-offer-manufacturers__grid {
		margin-top: 32px;
	}
}

.we-offer-manufacturers__item {
	display: flex;
	align-items: center;
	gap: 40px;
}

.we-offer-manufacturers__item:nth-child(1) {
	justify-self: flex-start;
}
.we-offer-manufacturers__item:nth-child(2) {
	justify-self: center;
}
.we-offer-manufacturers__item:nth-child(3) {
	justify-self: flex-end;
}

@media (max-width: 576px) {
	.we-offer-manufacturers__item {
		gap: 13px;
		justify-self: flex-start;
	}
}

.we-offer-manufacturers__item-number {
	-webkit-text-stroke: 1px #ff1313;
	color: transparent;

	font-family: 'Gilroy';
	font-size: 200px;
	font-weight: 900;
	font-style: italic;
}

@media (max-width: 1399px) {
	.we-offer-manufacturers__item-number {
		font-size: 130px;
	}
}

@media (max-width: 576px) {
	.we-offer-manufacturers__item-number {
		font-size: 90px;
	}
}

.we-offer-manufacturers__item-title {
	color: #fff;

	font-family: 'Gilroy';
	font-size: 22px;
	font-weight: 900;
}

@media (max-width: 576px) {
	.we-offer-manufacturers__item-title {
		font-size: 20px;
	}
}

.we-offer-manufacturers__item-text {
	margin-top: 14px;

	color: #fff;
	opacity: 0.6;

	font-family: 'Gilroy';
	font-size: 16px;
	line-height: 140%;
}

.we-offer-manufacturers__button {
	display: block;
	margin: 32px auto 0 auto;
	padding: 18px 42px;
	width: fit-content;

	border-radius: 5px;
	background: #f00;
	color: #fff;

	font-family: 'Gilroy';
	font-size: 12px;
	font-weight: 600;
	text-decoration: none;
}
